.style1 {
  color: red;
  }
.style2 { 
  font-size: 14px
  }
body { 
  background-color: #fdb278;
  margin: 0;
  padding: 0;
  font-size: 16px;
}
table.head {
 width: 100%;
 border: 0;
 border-spacing: 0; 
}

img {
border: 0;
}
td.head {
background: url("images/head5.jpg") repeat-x left top; width:100%;
}
td.head2 {
background-color: #53171c;
color:  #F08F00;
font: 14px "Verdana" bold;
padding: 4px 0;
}

#footer {
background-color: #CC0000;
}


.center {
 margin: 0 200px;
 text-align: left;
}
.center_c {
 margin: 0 250px;
 text-align: left;
 background-color: white;
 padding: 10px;
 border: 0;
}

.centered {
 text-align: center;
 margin: 0 300px;
} 

.centeredw {
 text-align: center;
 margin: 0 300px;
 background-color: white;
} 

.thumb {
padding: 10px;
}

.frm {
text-align: center;
}
.left {
width: 200px;
float: left;
}
.right {
width: 200px;
padding-left: 130px;
margin-right: 0;
padding: 0;
float: right;
text-align: right;
}
.menu {
text-align: center;
background-color: #F87215;
}
.menu td {
border: 1px solid gray;
}

.lnk {
background-color: transparent;
color: white;
font: 14px "Impact" bold small-caps;
text-decoration: none;
white-space: nowrap;
}
.lnk:hover {
 color: lightgray;
}
.logo {
background: url("images/box.gif") no-repeat top;
height: 700px;
}
.big {
font: 18px "Arial" small-caps; 
text-weight: bold;
text-align: center;
color: white;
}
.sp {
background-color: #7d8215;
}
.fl {
float: left;
}
.ul2 {
list-style-type: none;
text-align: right;
font: 10px "arial";
font-variant: small-caps;
}
.currency {
color: #333333;
background-color: #CCCCCC;
border-style: dotted;
border-width: 1px;
text-align: center;
vertical-align: middle;
}
.tootpicks {
	color: #CC0000;
}
